/* 
    Document   : slider
    Created on : Oct 18, 2012, 5:25:08 PM
    Author     : giorgos
    Description:
        Purpose of the stylesheet follows.
*/ 

#slider {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    visibility: hidden;
}

#slider .entry{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#slider .entry .image
{
    position: absolute;
    z-index: 2;
}

#slider .text{
    position: absolute;
    height: 440px; /*Pj 250 - 505*/
}

#slider .text *
{
    filter: inherit;
}


#slider .text.bottom{
    bottom: 0px;
}
#slider .text.left{
    left: 0px;
}
#slider .text.right{
    right: 0px;
}

#slider.loading
{
    background-image: url('../images/loading.gif');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

#slider ul 
{
	overflow: auto;
	list-style-image: url("../images/li.png");
	padding-left: 16px;
}

#slider .dots{
   position: absolute;
   bottom: -15px;
   left:50%;
   height:15px;
   z-index:4;
display:none;/*Pj*/
}

#slider .dot, .dots .left, .dots .right 
{
    width: 8px;
    height: 8px;
    margin:2px;
    background-image: url("../images/bullet.png");
    
    background-position: 16px 0px;
    float: left;
    cursor: pointer;
}

.dots .left
{
    background-image: url("../images/l.png");
}

.dots .right
{
    background-image: url("../images/r.png");
}


#slider .dot.active
{
    background-position: 0px 0px;
}

#slider .dot:hover
{
    background-position: 8px 0px;

}

#slider ul  li
{
	margin: 2px 6px;
}


#slider .entry .image.left
{
    left: 0px;
}

#slider .entry .image.right
{
    right: 0px;
}

#slider.big .entry .image.top
{
}


#slider.small .entry .image.top
{
}

#slider .entry .image.bottom
{
    bottom: -15px;
}


#slider .entry .header
{
}


#slider.small p, #slider.small h1, #slider.small h2, #slider.small h3, #slider.small h4
{
    margin: 5px 0px;
}
